---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.19.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:29:16.049394'
uploaded: '2025-01-07T01:31:17.906514'
imported: '2025-01-07T01:36:25.888112'
import_id: ami-0cd1e267e48888612
import_region: us-west-2
signed: '2025-01-07T01:36:36.708013'
published: '2025-01-07T18:01:39.703160'
released: '2025-01-07T01:44:12.232093'
artifacts:
  ap-south-2: ami-0b84433f6f99bad8b
  ap-south-1: ami-047fec9a1fc6597bf
  eu-south-1: ami-0cccc92701c6b90a2
  eu-south-2: ami-014b60b927f4c6ff3
  me-central-1: ami-0aa80ef4bfa366d88
  il-central-1: ami-0051c45913ef7820f
  ca-central-1: ami-0d66020d1daaf8c95
  eu-central-1: ami-025a549279dee7197
  eu-central-2: ami-0cd71a52f44e1d26f
  us-west-1: ami-082a735f4710baadd
  us-west-2: ami-0cd1e267e48888612
  af-south-1: ami-09447b18e0b83da0d
  eu-north-1: ami-043e21c7a229947bf
  eu-west-3: ami-08cbf0c7058e1984f
  eu-west-2: ami-0abf44ed24eb3ca2b
  eu-west-1: ami-001e2dc3247e165af
  ap-northeast-3: ami-0123df3546a9dc13d
  ap-northeast-2: ami-0666c971941fc1432
  me-south-1: ami-0ab8a11cadd4a890c
  ap-northeast-1: ami-08d9d2c1b69bb4a67
  sa-east-1: ami-05a8acbaf5e6143a4
  ap-east-1: ami-001431c2fa0ad4244
  ap-southeast-1: ami-0ae01bda8c8665a18
  ap-southeast-2: ami-08689a8ebe10dd7c4
  ap-southeast-3: ami-0d598641acbd227e6
  ap-southeast-4: ami-0970b669230de29b2
  us-east-1: ami-0c7c63431a4b51783
  us-east-2: ami-09303f0aa628945a9
metadata_updated: '2025-01-07T18:01:39.715946'
